using System;
using Microsoft.AspNetCore.Authorization;
using Microsoft.AspNetCore.Mvc;
using isnd.Data;

namespace isnd.Controllers
{

    // TODO Web hook CI
    public class NewUpdateController : Controller
    {
        [Authorize(Policy = IsndConstants.RequireAdminPolicyName)]
        public IActionResult NewRelease(NewReleaseInfo release)
        {
            throw new NotImplementedException("web hook");
        }
    }
}